@media only screen and (max-width : 1520px) {
    .main-inner__side-line { background: none !important; }
}
@media only screen and (max-width : 1280px) {
    .main-header__content .butt-become { width:140px; font-size:11px; line-height:37px; height:36px; margin-top:12px; }
    .main-header__content .mmenu { margin:0 150px 0 175px; height:59px; }
    .main-header__content .mmenu > div > a { font-size:12px; }
    
    .w-slider__wrapper { width:100%; margin:0; }
    .w-slider .slick-prev { left:0; }
    .w-slider .slick-next { right:0; }

    .slider-tech .w-slider__wrapper { width:100%; margin:0; }
    
    .slider-actions .w-slider__items .item { padding:10px 18px; }
    .slider-novelties .w-slider__items .item { padding:10px 18px; }
    .main-news__slider .w-slider__items .item { padding:10px 18px; }
    
    .main-footer__wrapper { max-width:640px; }
    .main-footer__cell { width:50%; }
    
    .trade-item-line { display: none; height:59px; background:#fff; overflow:hidden; position:relative; }
    .trade-item-line {max-width: 100%!important;padding: 0 10px 0 24px;}
    .trade-item-line .part-l { float: left; width: 51%; }
    .trade-item-line .part-l .price {float: right;font-weight: 700;font-size: 14px;line-height: 18px;padding: 20px 0 0 40px;}
    .trade-item-line .part-l .tit {font-family: exkavatorrumedium,Helvetica,Arial,sans-serif;font-size: 14px;line-height: 18px;padding: 20px 0;margin-right: 120px;}
    .trade-item-line .part-r { float: left;width: 40%; margin-left: 4%;}
    .trade-item-line .part-r .butt-contacts {background-color: #19b921;color: #fff;line-height: 40px;}
    .trade-item-line .part-r .butt-in { width: 400px;margin-top: 8px;cursor: pointer;height: 42px;border-radius: 2px;text-transform: uppercase;font-size: 12px;line-height: 42px;padding-top: 1px;overflow: hidden;text-align: center;font-family: exkavatorrumedium,Helvetica,Arial,sans-serif;}

    .main-slider .item .text .title {font-size: 42px;line-height: 50px;}
    .main-slider .item .text .desc {font-size: 24px;line-height: 36px;}
    .main-slider .item .text .butt {margin-top: 20px;}
}
@media only screen and (max-width : 1156px) {
    .main-header__content .mmenu { display:none; margin:0; width:300px; background:#fff; position:absolute; height:100vh; left:0; top:0; z-index:111; padding-top:59px; }
    .main-header__content .mmenu > div { float:none; text-align:left; }
    .main-header__content .mmenu > div > a { color:#333; font-size:16px; line-height:42px; }
    .main-header__content .mmenu > div > a:hover { color:#000; background:#f2f2f2; }
    .mmenu-mobile-open .main-header__content .mmenu { display:block; }
    .mmenu-mobile-open { overflow:hidden; }
    .mmenu-mobile-open .main-header__content .mmenu-mobile-bg { content:''; display:block; position:absolute; left:0; top:0; right:0; height:100vh; z-index:110; background:#000; opacity:.7; }
    
    .main-header__content .mmenu-mobile-btn { display:block; position:relative; z-index:112; width:59px; height:59px; margin-left:4px; float:left; color:#fff; text-align:center; cursor:pointer; }
    .main-header__content .mmenu-mobile-btn:hover { background:#003172; }
    .main-header__content .mmenu-mobile-btn i { display:block; line-height:59px; font-size:32px; }
    .main-header__content .mmenu-mobile-btn i.fa-times { display:none; }
    .mmenu-mobile-open .main-header__content .mmenu-mobile-btn { background:#fff; color:#999; }
    .mmenu-mobile-open .main-header__content .mmenu-mobile-btn:hover { background:#fff; color:#000; }
    .mmenu-mobile-open .main-header__content .mmenu-mobile-btn i.fa-bars { display:none; }
    .mmenu-mobile-open .main-header__content .mmenu-mobile-btn i.fa-times { display:block; }
    
    .main-stends__form { height:102px; margin:0 30px 0 8px; }
    .main-stends__form .cell { width:50%; }
    .main-stends__form .cell:nth-child(n+3) { margin-top:20px; }
    
    
    .main-slider .item .text { top:42px; }
    
    
    .main-stends__title,
    .main-actions__title,
    .main-novelties__title,
    .main-news__title,
    .main-about__title,
    .main-media-partner__title,
    .main-tech__title { font-size:42px; line-height:45px; letter-spacing:-1px; }

    .main-inner__content { display: block; padding: 0 20px 70px 20px; }
    .main-inner__content-l { width: 100%; }
    .main-inner__content-r { display:none; }
    .mobile-overview {display: block;}


    .inner-stand__novelties.slider-novelties .w-slider { width:calc(100% + 40px); }
    .inner-stand__actions.slider-actions .w-slider { width:calc(100% + 40px); }

    
    .tooltipster-base { display:none !important; }

    .inner-stand__header { display:block; height:auto; padding:5px 0px; }
    .inner-stand__header .logo { float:left; margin-left:20px; }
    .inner-stand__header .title { margin:0 20px 0 204px; height:110px; width:auto; }

    .inner-stand__header .inner-right__visits { background: #eee; border:0; width:auto; height:auto; margin: 10px 0; padding:5px 20px; }
    .inner-stand__header .inner-right__visits span { position:static; margin:0; width:auto; transform:none; }

    .inner-top__visits { display:block; height:auto; padding:20px 20px 0 20px; margin-top:-25px; background: #fff; }
    .inner-top__visits .inner-right__visits { margin:0 auto; }

    .inner-stand__presentation { padding:0 20px; }

    .inner-stand__menu { display:block; height:auto; padding:0; }
    .inner-stand__menu .menu { width:100%; padding-right:20px; }
    .inner-stand__menu .menu ul li:last-child { padding-right:20px; }
    .inner-stand__menu .butts { width:100%; padding:22px 10px 0 10px; }
    .inner-stand__menu .butts .icos { width:calc(100% - 270px); }

    .main-content__right-mirror { display:block; }
    
}

@media(max-width: 960px){
    .titleBlock{padding-bottom: 60px;height:auto;}
    .titleBlock__content{padding: 57px 24px 0px 24px;}
    .speakersBlock__item-prof {width: 80%;}
}


@media only screen and (max-width : 800px) {
    .main-news__content { display:block; }
    .main-news__content .bnr { width:100%; margin-top:40px; }
    .main-news__slider { width:100%; }
    
    .main-media-partner .items { max-width:600px; }
    .main-media-partner .items .item { width:33.33%; }
    
    .main-slider { min-height: 480px; }
    .main-slider .item .text .title { font-size:30px; line-height:36px; max-height:216px; }
    .main-slider .item .text .date { font-size:30px; line-height:36px; }
    .main-slider .item .text .desc { font-size:18px; line-height:22px; overflow:hidden;/*для фикса на Главной*/
     display: -webkit-box; -webkit-line-clamp: 3;-webkit-box-orient: vertical;max-height: 120px;}
    .main-slider .item .text .butt { margin-top:40px; }
    
    .main-slider .buttons .butt { display:none; }
    .main-slider .buttons .butt-act { display:block; width:calc(100% - 10px); }


    .companies-items .item {  width:calc((100% - 64px) / 3); }
    .companies-items .item:nth-child(4n+1) { margin-left:32px; }
    .companies-items .item:nth-child(3n+1) { margin-left:0; }

    
    .news-list-items .item a.item-link .img { width:202px; }
    .news-list-items .item a.item-link .info { margin-left:217px; }
    .news-list-items .item .tags { margin-left:217px; }
    .news-list-items .item-no-img a.item-link .info { margin-left:0px; }
    .news-list-items .item-no-img .tags { margin-left:0px; }

    
    .trade-results-items .item .link .price { position:static; right:auto; top:auto; font-size:14px; padding-top:5px; }
    .trade-results-items .item .link .price-old { display:none; }
    
    .trade-results-items .item .info { margin:0px 90px 0px 16px; padding-bottom: 0; }
    .trade-results-items .item .images { margin-right:24px; margin-bottom:16px; }
    .trade-results-items .item .info .alerts { clear:left; }
    .trade-results-items .item .info .company-garant-years { clear:left; }

    
    .inner-page__machinery-type .trade-results-items .item a.link { padding-bottom: 26px; }
    .inner-page__machinery-type .trade-results-items .item .member { width:auto; max-width: calc(100% - 20px); padding:0 7px;  margin:0 0 0 10px; bottom:18px; }

    .inner-stand__presentation { display:block; padding:0; height:auto; }
    .inner-stand__presentation .main-slider { width:100%; margin-top:-15px; }
    .inner-stand__presentation .main-slider .buttons .butt { width:calc(100% - 10px); }
    .inner-stand__contacts { display:none; }

    
    .trade-company-photo-list .item { width:48%; }
    .trade-company-photo-list .item:nth-child(3n+1) { clear:none; }
    .trade-company-photo-list .item:nth-child(2n+1) { clear:left; }

    
    .trade-companies-items .item .images { float:none; margin: 16px auto 29px auto; }
    .trade-companies-items .item .info { margin-left:16px; padding-bottom: 5px; }
    .trade-companies-items .item .info .title { padding-right:0px; }
    .trade-companies-items .item .site-url { right:auto; left:50%; transform: translate(-50%, 0); top:168px; width:100%; text-align: center;  max-width: none; padding:0 17px; }
    
    .trade-item-like .slider-items .item { width:33.3%; }

    .inner-stand__presentation {display: flex; flex-wrap: wrap; justify-content: center}
    .hidden-mobile-bn {margin-top: 10px; margin-bottom: 0}

}

@media(max-width: 768px){
    .titleBlock__title{font-size: 48px;}
    .titleBlock__content{flex-direction: column;}
    .titleBlock__content-item{margin: auto;}
    .titleBlock__content-item:nth-of-type(1){order: 2;}
    .titleBlock__content-item:nth-of-type(2){width: 100%;padding-bottom: 60px;}
    .speakersBlock__item {width: 50%;}
    .speakersBlock__item-prof {width: 70%;}
}

@media only screen and (max-width : 740px) {
    .trade-item-page .item-info-small { clear:left; float:none; margin-left:0px; width:100%; }
    .trade-item-page .item-info-add { clear:left; float:none; margin-left:0px; width:100%; }
    .trade-item-page .item-info-desc { clear:left; float:none; margin-left:0px; width:100%; }
    .trade-item-page .item-images { max-width:500px; margin:0px auto; float:none; width:100%; }
    
    .trade-item-line {/*display: none!important;*/}
    .trade-item-mobile {display: none;}
    .trade-item-mobile { position: fixed; width:100%; bottom:0; background: #fff; padding:2px 15px 10px 15px; left:0; z-index:9; }
    .trade-item-mobile { position: fixed; width:100%; bottom:0; background: #fff; padding:2px 15px 0 15px; left:0; z-index:9; }
    
    .trade-item-page .item-info-small .some-butts {display: none;}
    
    .inner-stand__menu .butts .butt-phone-desktop {display: none;}
    .inner-stand__menu .butts .butt-phone-mobile {display: block; cursor: pointer;}
}

@media only screen and (max-width : 640px) {
    
    .main-index__wrapper { padding-bottom: 60px; }
    .main-news__wrapper { padding-bottom:20px; }
    .main-actions { padding-top:80px; }
    
    .partners-line { height:38px; }
    .partners-line__content { margin-top:7px; height:28px; }
    .partners-line__content a { margin:0 5px; }
    .partners-line__content img { max-height:28px; }
    
    .main-slider { height:calc(100vh - (59px + 82px));} 
    
    .slider-actions .w-slider__items .item { padding:10px 12px; }
    .slider-novelties .w-slider__items .item { padding:10px 12px; }
    .main-news__slider .w-slider__items .item { padding:10px 12px; }
    
    .main-media-partner .items { max-width:360px; }
    .main-media-partner .items .item { width:50%; padding:10px; }
    
    
    .main-footer__wrapper { max-width:none; margin: 0 10px; }
    .main-footer__cell { width:100%; float:none; }
    .main-footer__cell__mobile { padding-bottom:0px; }
    .main-footer__cell__mobile .tit span { display:none; }
    .main-footer__cell__mobile .tit i { display:inline-block; margin-left:7px; }
    .main-footer__cell__mobile .tit { cursor:pointer; }
    .main-footer__cell__mobile ul { display:none; }
    .main-footer__cell__mobile .more { display:none; padding-bottom:40px; }
    
    .main-footer__cell__mobile-open .tit i { transform:rotate(180deg); }
    .main-footer__cell__mobile-open ul { display:block; }
    .main-footer__cell__mobile-open .more { display:block; }
    
    
    .main-stends__form { height:auto; margin:0 20px 0 20px; }
    .main-stends__form .cell { width:100%; float:none; padding:0; }
    .main-stends__form .cell:nth-child(n+2) { margin-top:20px; }
    
    
    .main-slider .item .text .title { font-size:24px; line-height:30px; -webkit-line-clamp: 4; }
    .main-slider .item .text .date { font-size:24px; line-height:30px; }
    .main-slider .item .text .desc { font-size:14px; padding-top:20px; line-height:20px; -webkit-line-clamp: 4; }
    .main-slider .item .text .butt { margin-top:30px; }
    
    .main-stends__title,
    .main-actions__title,
    .main-novelties__title,
    .main-news__title,
    .main-about__title,
    .main-media-partner__title,
    .main-tech__title { font-size:30px; line-height:32px; letter-spacing:-1px; }
    
    .become-form__wrapper .phone { font-size:32px; line-height:100px; }
    
    .companies-items .item {  width:calc((100% - 16px) / 2); margin-left: 16px; }
    .companies-items .item:nth-child(3n+1) { margin-left:16px; }
    .companies-items .item:nth-child(2n+1) { margin-left:0; }

    
    .main-header__content .butt-watch-stands { width:120px; margin-right:10px; line-height: 20px;}
    .main-header__content .butt-watch-stands span { display: none; }

    
    .news-list-items .item { min-height:120px; margin-top:30px; }
    .news-list-items .item-no-img { min-height:auto; }
    .news-list-items .item a.item-link .img { height:120px; width:140px;  }
    .news-list-items .item a.item-link .info .tit { font-size:16px; line-height:20px; max-height:120px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 6; -webkit-box-orient: vertical; }
    .news-list-items .item a.item-link .info .txt { font-size:13px; line-height:17px; padding-top:6px; }
    .news-list-items .item a.item-link .info { height:96px; margin-left:152px; }
    .news-list-items .item a.item-link .info:after { height:30px; }
    .news-list-items .item .tags { margin-left:152px; padding-top:8px; font-size:13px; }

    
    .inner-page__machinery-type .trade-results-items .item a.link { padding-bottom: 81px; }
    .inner-page__machinery-type .trade-results-items .item .member { bottom:71px; }

    
    .trade-company-files .file .date { position:static; top:auto; right:auto; width:auto; margin:0px 0px 0px 30px; text-align:left; padding:0px 10px 24px 10px; font-size:13px; line-height:17px; }
    .trade-company-files .file .name { margin:0px 0px 0px 30px; padding:24px 10px 4px 10px; }

    
    .trade-results-items .item a.link { padding-bottom:66px; }
    
    .trade-results-items .item .butts-stolb { right:auto; bottom:0px; left:0px; width:100%; height:50px; border-left:0px; border-top:1px #eaeaea solid; }
    .trade-results-items .item-hl .butts-stolb { border-left:0px; border-top:1px #EAE8D9 solid; }
    .trade-results-items .item .butts-stolb span { float:left; width:50%; height:50px; border-top:0px; border-left:1px #eaeaea solid; }
    .trade-results-items .item .butts-stolb span:first-child { border-left:0px; }
    .trade-results-items .item-hl .butts-stolb span { float:left; border-top:0px; border-left:1px #EAE8D9 solid; }
    .trade-results-items .item-hl .butts-stolb span:first-child { border-left:0px; }
    
    .trade-results-items .item .images { float:none; margin:16px auto 0px auto; position: relative; width:auto; max-width:432px; height:220px; }
    .trade-results-items .item .images .img { width:calc(100% - 32px); margin-left:16px; }
    .trade-results-items .item .images .item-img-lines { display:none; }
    .trade-results-items .item .link .update-line { padding:10px 10px 0px 16px; display:inline-block; right: auto; bottom:auto; position: static; }
    
    .trade-results-items .item .info { margin:0px 16px; }
    
    .trade-results-items .item .info .city-year-mile .val-nl { display:block; }
    
    .trade-results-items .item a.link-is-online { padding-bottom:66px; }
    .trade-results-items .item a.link-is-online .update-line { bottom:auto; }
    .trade-results-items .item a.link-is-online .user-status-is-online { display:inline-block; right: auto; bottom:auto; position: static; padding: 10px 0 0 28px; }
    
    .trade-results-items .item .info .city-year-mile .val-cat-name { display:none; }

    .inner-stand__header { display:block; height:auto; padding:5px 0px; }
    .inner-stand__header .logo { width:110px; height:auto; margin:0 auto; }
    .inner-stand__header .logo span { width:110px; height:70px; }
    .inner-stand__header .title { margin: 0 10px 0 120px; font-size: 18px; line-height: 21px; height: 70px; }
    .inner-stand__header .title-text div { white-space: normal; }

    .inner-stand__presentation .main-slider { height:300px; }
    .inner-stand__presentation .main-slider .item .text { top:38px; }
    .inner-stand__presentation .main-slider .item .text .desc { padding-top:16px; }
    .inner-stand__presentation .main-slider .buttons { bottom:12px; }

    .slider-actions .w-slider__items .item__content .title { font-size:22px; line-height: 26px; }
    .slider-actions .w-slider__items .item__content .name { font-size:18px; line-height: 24px; }

    .slider-novelties .w-slider__items .item__content .tag { font-size:16px; line-height: 24px; }
    .slider-novelties .w-slider__items .item__content .title { font-size:22px; line-height: 26px; }

    .main-inner__side-line { padding-top:0; }

    
    .pages-2020 .pages-cen { height:auto; }
    .pages-2020 .pages { float:none; margin-bottom:12px; }
    .pages-2020 .prev-next { float:none; margin-left:0px; text-align:center; }
    .pages-2020 .prev-next a { display:inline-block; float:none; }
    .pages-2020 .prev-next span { display:inline-block; float:none; }

    .inner-top__visits { margin-top:0; }

    .inner-find__form .cell { float:none; width:100%; }
    .inner-find__form .cell-33 { width:100%; }
    .inner-find__form .cell-50 { width:100%; }

    
    .trade-item-page .item-info-zap-list table th,.trade-item-page .item-info-zap-list table td { font-size:12px; line-height:15px; padding:7px 10px; }
    
    .trade-item-page h1 { font-size:24px; line-height:30px; }

    
    .trade-item-like .slider-items .item { width:50%; }

}


@media only screen and (max-width : 560px) {

    .news-list-items .item a.item-link .info .txt { display:none; }
    .news-list-items .item .tags { clear:left; margin-left:0px; }
    .news-list-items .item a.item-link .info:after { display:none; }
    .news-list-items .item a.item-link .info { height:auto; }

    .slider-tech .w-slider__items .item__link .title{max-height: 60px;white-space: normal; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
    
    .inner-stand__contacts_list .contact-line {display: flex;flex-wrap: wrap;flex-flow: column;}
     .inner-stand__contacts_list .contact-line .img {float: none;}
     .inner-stand__contacts_list .contact-line .name-role{margin: 0;}
     .inner-stand__contacts_list .contact-line .name-role .name{float: none;padding:0px 10px;width: 100%;}
     .inner-stand__contacts_list .contact-line .name-role .role{float: none;padding:0px 10px;width: 100%;}
     .inner-stand__contacts_list .contact-line .cont{position: static;text-align: left;padding:10px 10px;}
     
     .inner-stand__news .news-one-item h1 { font-size:24px; }
     
     .inner-stand__novelties .butt-watch-all { margin:5px 20px 0 20px;  }
     .inner-stand__novelties.slider-novelties .w-slider__items.slick-initialized .item { height:464px; }
     
     .inner-stand__actions .butt-watch-all { margin:20px 20px 0 20px;  }

    .titleBlock__title{font-size: 36px;line-height: 48px;}
    .titleBlock__text{font-size: 18px;line-height: 24px;}
    .titleBlock__form{width: 100%;height: auto;}
    .titleBlock__content-item{width: 100%;}
    .timeTableBlock{padding-top: 60px;}
    .timeTableBlock__text{padding: 12px 0px 36px;}
    .timeTableBlock__content{padding: 0px 24px 0px 24px;}
    .timeTableBlock__line{border:none;height: 24px;}
    .timeTableBlock__person{padding-top: 8px;}
    .speakersBlock__item {width: 100%;padding-bottom: 42px;}
    .speakersBlock__content{padding-top: 42px;}
    .speakersBlock__item-name {padding-top: 12px;}
    .speakersBlock__item-company {padding-top: 0px;}
    .speakersBlock__item-prof{line-height: 20px;padding-top: 4px;}
    .remindBlock__form{display: flex;flex-direction: column;align-items: center;margin: auto 12px;}
    .remindBlock__form-inp{width: 100%;margin-top: 12px;}
     
}


@media only screen and (max-width : 480px) {
    .inner-stand__menu .butts .icos { width:calc(100% - 190px); }
    .inner-stand__menu .butts .butt-phone { width:180px; margin-left:10px; }
    .inner-stand__menu .butts .butt-phone-mobile { width:180px; margin-left:10px; }
    .inner-stand__menu .menu { height: 68px; padding-top:28px; }

    .inner-stand__menu .butts { padding-top:15px; }

    .trade-companies-items .item .images { float:none; margin: 16px auto 29px auto; }
    .trade-companies-items .item .site-url { left:0; transform: translate(0, 0); text-align: left; }
    
    .main-header__content .butt-watch-stands { height: 32px; margin-top:14px; line-height: 16px;}
    
    .inner-top__visits {  }
    .inner-top__visits .inner-right__visits { width:100%; background-position: calc(((100% - 220px) / 2) + 35px) 18px; }
    .inner-top__visits .inner-right__visits span { margin-left:calc(((100% - 260px) / 2) + 80px); width:160px; }
    
    .inner-page__machinery-type .inner-title { padding-top:15px; }

    .inner-right__visitsnew {width: 100%;height: 30px;border: none;margin: 20px 0 0 0px;background: #f2f2f2;position: relative;}
    .inner-right__visitsnew span{width: 300px;position: unset;margin: auto; transform: translateY(0%);line-height: 16px;display: flex;
        justify-content: space-between;padding-top: 3px;}
    
    .inner-stand__menu .butts .butt-phone-mobile { font-size:14px;}
    .inner-stand__menu .icos { margin-top: -3px;}
    .form_data .contact-block{width: 100%;}
    .mfp-2020-rent-request { margin: 20% auto 0px;}
    .mfp-2020-rent-request__wrap{width: 100%;height: auto !important;}
    .mfp-2020-rent-request__stick{right: 6px;}

    .mfp-2020-rent-request.open .mfp-2020-rent-request__stick-desc{z-index: 3;right: 70px;box-shadow: -5px 0 10px -5px;}
    .mfp-2020-rent-request__wrap .form .inp textarea{height: 90px;}
    .mfp-2020-rent-request__wrap .form_data .tit{font-size: 16px;line-height: 20px;}


}

@media(max-width:420px){
            #rm2{display:block;}
    .confMediaPartnersBlock__title{font-size: 28px !important;}
}

@media only screen and (max-width : 410px) {
    .main-header__content .butt-become { width:120px; font-size:10px; }
    .main-header__content .butt-watch-stands { width:100px; font-size:10px; }
    .main-header__content .logo { width:140px; background-size:contain; background-position:center center; margin-left:0; }

    
    .inner-stand__menu .butts { /*display:block;*/ }
    .inner-stand__menu .butts .icos { /*width:100%; margin-bottom:20px;*/width:calc(100% - 160px); }
    .inner-stand__menu .butts .butt-phone-mobile { width:160px; margin-left:10px; }

    .trade-item-like .slider-items .item { width:100%; }
    
    .inner-stand__menu .butts .butt-phone-mobile { font-size:12px;}

}

@media(max-width:380px){
    .form_data .contact-block{justify-content: center;}
    .form_data .contact-block__item {flex-direction: column;}

    .timeTableBlock__content{padding: 0px 8px 0px 8px;}
    .timeTableBlock__text-block {padding: 0px 0px 0px 8px;}
}

@media only screen and (max-width : 360px) {
    .main-header__content .butt-become { margin-right:5px; }
    .main-header__content .butt-watch-stands { margin-right:5px;}
    .main-header__content .logo { width:120px; }
    
    
    .inner-stand__menu .butts .icos { /*width:100%; margin-bottom:20px;*/width:calc(100% - 140px); }
    .inner-stand__menu .butts .butt-phone-mobile { width:140px; margin-left:10px; }

    .inner-stand__menu .butts .butt-phone-desktop { width:220px; }
}

@media(min-width:320px){
  
    .inner-stand__menu .butts .butt-phone-desktop { width:240px; }
    .phoneShake {margin: 11px 6px -4px 4px;}
}

@media(min-width:800px){
        .inner-stand__contacts{background: #fff; position: relative; top:0px; margin: -350px 24px 0px auto; z-index: 0;}
    }
@media(min-width:1157px){
   /*.inner-stand__contacts{position: sticky; top:156px;z-index: 101;}*/
     .inner-stand__contacts{position: relative;top:0px;z-index: 1;}  
   .justWrapper {max-width: 1280px;margin: auto;}
}

@-moz-document url-prefix() {
    .mfp-2020-rent-request__wrap .form_data{margin: 0 37px;}
    .titleBlock__content {padding: 57px 69px 0px 69px;}
    @media(max-width:960px){.titleBlock__content {padding: 57px 40px 0px 40px;}}
    @media(max-width:380px){.titleBlock__content {padding: 0px;margin: auto 12px;}}
}
@media(max-width:1280px){
    .hidden-mobile-bn #revive-0-1 iframe {max-width: 971px; width: 100%}
}
@media(max-width:420px){
    .hidden-mobile-bn #revive-0-1 iframe {height: auto}
}